/*SLIDESHOW*/

/*Make sure your page contains a valid doctype at the top*/

#simplegallery1{ //CSS for Simple Gallery Example 1
    position: relative; /*keep this intact*/
    visibility: hidden; /*keep this intact*/
    border: 0px solid #90959b;
}

#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
    text-align: left;
    padding: 2px 5px;
}

/*GENERAL*/

HTML, BODY {
    height: 100%; 
}

BODY {
    background: URL(/site/common/images/base.jpg) repeat-x;
    background-color: #f6fcfc;
}

.CONTAINER {
    position:absolute;
    left: 0;
    margin-left: 50px;
    width: 1080px; 
    text-align: center;
    min-height: 100%;
    height: 100%;
    margin-bottom: -300px;
}

a:LINK, a:VISITED {
    color: #000066;
    text-decoration: none;
}

a:HOVER {
    text-decoration: underline;
}

ul {
    margin-left: 20px;
    list-style-type:none;	
}

ul li{
	background:url(http://flash.uchicago.edu/site/common/images/bullet.gif) no-repeat;
	padding-left:15px;
	display: block;
}

.no_style ul li{
	background:none;
	list-style-type:circle;
}
	

/*NAVIGATION*/

#NAV {
    font-family: arial narrow, arial, verdana; 
    text-transform: uppercase; 
    font-size: 12pt;
    position: relative; 
    top: 32px; 
}

a.nav:LINK, a.nav:VISITED {
    text-decoration: none; 
    font-weight: normal;
    color: #838888;
    /*color:#ff9;*/ 
    padding: 20px; 
}

a.nav:HOVER {
    text-decoration: none; 
    font-weight: normal;
    color: #c6d6d6;
    padding: 20px; 
}

/*HEADER*/

#FLASH {
    position: absolute; 
    top: 130px; 
    left: 580px; 
    width: 440px; 
    height: 100px; 
    background: URL(/site/common/images/FLASH.jpg); 
    background-repeat: no-repeat;
}

#THUMBNAILS {
    position: relative; 
    top: 95px; 
    left: 40px; 
    text-align: left; 
}

.thumbs {
    border: 2px #56565C solid; 
    margin: 5px; 
    width: 160px;
    height:125px;

}

/*MAIN CONTENT*/

#MAINWRAPPER {
    position: relative;
    margin-top: 65px;
    padding-top: 30px;
    text-align: left;
}

.PRIMARY {
    padding-top: 45px;
    padding-left: 15px;
    width: 500px;
    float: left; 
}

.ADDITIONAL {
    width: 350px; 
    margin: 15px; 
    padding:  20px;	 
    float: right;
    background-color: #dee7e7; 
}

H1 {
    font-family: arial, verdana; 
    text-transform: uppercase; 
    text-align: left; 
    font-size: 15pt; 
    padding: 9px;
    margin: 5px; 
    margin-left:0px;
    border-bottom: 4px #a92727 solid; 
}

STRONG {
    font-family: arial, verdana;
    text-transform: uppercase;
    font-size: 14pt; 
    color: #80858a; 
    padding: 10px;
    display: block; 
    text-align: center; 
}

.content {
    font-family: arial, verdana; 
    color: #323039;
    font-size: 11pt; 
    line-height: 18pt; 
}

.content2 {
    font-family: arial, verdana; 
    color: #222127;
    font-size: 10pt; 
    line-height: 15pt; 
}


/*FOOTER*/



.CLEAR {
    height: 200px;
    clear: both;
}

#FOOTER {
    height: 150px;
    min-width: 800px;
    overflow: none;
    position: relative;
    width: 100%;
    border-top: 1px #90959b dotted;  
    display:block;
}

* {
    margin: 0;
    padding: 0;
}

H2 {
    color: #77181e; 
    font-family: arial, verdana;
    font-size: 14pt; 
    text-align: left; 
    padding: 10px; 
}

a.map:LINK, a.map:VISITED {
    color: #282832;
    font-size: 9pt; 
    text-decoration: none;
}

a.map:HOVER {
    color: #18181e;
    font-size: 9pt; 
    text-deccoration: none;
}

.sitemap {
    padding-right: 30px; 
    padding-bottom: 15px;
    font-family: arial, verdana; 
    font-size: 8pt; 
    line-height: 10pt; 
    text-align: left;
    float: left;
    color: #282832;
}

.copyright {
    text-align: center;
    padding-left: 20px;
    font-family: arial, verdana;
    font-size: 7pt;
    line-height: 10pt;
    color: #282832;
} 
